| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | List of all members
Digikam::DLogoAction Class Reference
Inheritance diagram for Digikam::DLogoAction:

## Public Member Functions
| DLogoAction (QObject *const parent)
bool | running () const
void | start ()
void | stop ()

## Static Public Member Functions
static void | applyStyleForToolBarButton (QToolButton *const btn)
| Method to apply a personalized style to the button hosting the DLogoAction instance in a toolbar.

## Member Function Documentation

## ◆ applyStyleForToolBarButton()

void Digikam::DLogoAction::applyStyleForToolBarButton | ( | QToolButton *const | btn | ) |
| static

This remove the automatic keyboard shortcut underline in the action text.

- btn is the button instance used to host the action in the toolbar.